algorithm: VREx
criterion: Calibration
criterion_final:
- 0.935822049776713
dataset: Caco-2
hparams:
  batch_size: 64
  lr: 1.1710544481148653e-06
  penalty_weight: 16.064816961347613
  penalty_weight_schedule:
  - 0
  - 50
  weight_decay: 1.0e-05
representation: WHIM
seed: 6
test_calibration_Pearson_0: 0.9242533445358276
test_calibration_Pearson_1: 0.924306333065033
test_calibration_Pearson_2: 0.9234874248504639
test_calibration_Pearson_final: 0.9242533445358276
test_extra_mae_0: 8.288080215454102
test_extra_mae_1: 8.289118766784668
test_extra_mae_2: 8.283343315124512
test_extra_mae_final: 8.288080215454102
test_extra_pearson_0: -0.25466620922088623
test_extra_pearson_1: -0.2546895444393158
test_extra_pearson_2: -0.25465628504753113
test_extra_pearson_final: -0.25466620922088623
test_extra_r2_0: -166.7964324951172
test_extra_r2_1: -164.15257263183594
test_extra_r2_2: -160.73318481445312
test_extra_r2_final: -166.7964324951172
test_extra_spearman_0: -0.3127964735031128
test_extra_spearman_1: -0.31285202503204346
test_extra_spearman_2: -0.31283777952194214
test_extra_spearman_final: -0.3127964735031128
test_performance_MAE_0: 8.288080215454102
test_performance_MAE_1: 8.289118766784668
test_performance_MAE_2: 8.283343315124512
test_performance_MAE_final: 8.288080215454102
train_val_split: Scaffold
trial_seed: 51007
val_calibration_Pearson_0: 0.9361843466758728
val_calibration_Pearson_1: 0.9255297183990479
val_calibration_Pearson_2: 0.9457520842552185
val_calibration_Pearson_final: 0.9361843466758728
val_extra_mae_0: 10.906740188598633
val_extra_mae_1: 7.919432640075684
val_extra_mae_2: 10.425177574157715
val_extra_mae_final: 10.906740188598633
val_extra_pearson_0: 0.051665812730789185
val_extra_pearson_1: -0.09838306903839111
val_extra_pearson_2: -0.0199896190315485
val_extra_pearson_final: 0.051665812730789185
val_extra_r2_0: -305.1426696777344
val_extra_r2_1: -181.8825225830078
val_extra_r2_2: -235.22494506835938
val_extra_r2_final: -305.1426696777344
val_extra_spearman_0: -0.00897988211363554
val_extra_spearman_1: -0.2636510729789734
val_extra_spearman_2: -0.17811807990074158
val_extra_spearman_final: -0.00897988211363554
val_performance_MAE_0: 10.906740188598633
val_performance_MAE_1: 7.919432640075684
val_performance_MAE_2: 10.425177574157715
val_performance_MAE_final: 10.906740188598633
